Mac OS X10.3.9でskypeが使えない 未分類 知識Z(ゼータ)

トップページ未分類 >Mac OS X10.3.9でskypeが使えない

Mac OS X10.3.9でskypeが使えない

Date:2011/02/07
Category: 未分類


型の古いPCを使っていると、様々なアプリケーションに対応しておらず、

「旧バージョンなら動いたのに・・・」

と、頭を悩ませることがあります。

そんなときに重宝するのがサイトを紹介します。

http://www.oldapps.com/

英語のサイトですが、怪しいサイトではありません。
上部にある検索窓に欲しいアプリケーション名を入力して、検索します。(例:skype)

そうすると、該当のアプリケーションの旧バージョンがずらずら~っと出てきます。

各バージョンをクリックすると、システム要件等が出てきますので現在のPCに合うモノを選択してダウンロードしましょう。

かなり重宝します。


Mac OS X10.3.9でskypeが使えない の関連記事

コメント

No comments yet

コメントする




次項 【xampp】Apacheがbusyで起動しない
前項 ブラウザ上で画像やテキストを自由に編集【contentEditable】

知識Z(ゼータ)トップへ
モッピー | お金がたまるポイントサイト
About Us

知識Z(ゼータ)は違法性のあるコンテンツ、不適切な表現の含まれるコンテンツを一切を排除した安心安全な総合優良コンテンツサイトを目指しています。細心の注意を払っておりますが、万が一、不適切なコンテンツ等がございましたら、ご一報ください。ご意見・ご連絡

当サイトは、月額1,050円で高機能・安心レンタルサーバーの【XSERVER(エックスサーバー) 】にて運営させていただいております。いつも大変ありがとうございます。

Calendar
<   2011-02   >
  12345
6789101112
13141516171819
20212223242526
2728     

Amazon.co.jp
What's New
タグ
オンラインデータ
訪問者数:1 人
投稿記事数:283 件
08973009